#divSuggestions{position:absolute;z-index:9050;font-family:Verdana;font-size:8pt;color:#00256A;width:300px;}
#divSuggestions .yui-ac-content{position:absolute;left:0;top:0;border:1px solid #ABC1D3;background-color:#DEE6EE;overflow:hidden;text-align:left;z-index:9050;filter:alpha(opacity=95);opacity:.95;width:300px;}
#divSuggestions ul{letter-spacing:0em;margin:0;padding:5px 0;width:100%;}
#divSuggestions li{padding:0 5px;cursor:default;white-space:wrap;cursor:pointer;}
#divSuggestions li.ACQueryItem{line-height:13pt;}
#divSuggestions li.ACProductItem{line-height:10pt;cursor:pointer;background-color:White;}
#divSuggestions li.ACHeaderItem{margin-left:4px;margin-right:4px;margin-bottom:1px;background-color:CornflowerBlue;font-size:8pt;color:#00256A;line-height:13pt;}
#divSuggestions li.yui-ac-highlight{background-color:#789BCF;color:White;padding:0px 0px 0px 0px;margin:0px 5px 0px 5px;}
.ACproductText{font-family:Verdana;font-size:7pt;color:#00256A;vertical-align:top;padding-top:5px;}
.ACProduct{width:100%;margin:0;padding:2;}
.ACProductImageCell{margin:0px 0px 0px 0px;padding:0px 5px 0px 0px;}
img.ACProductImage{width:45px;height:45px;}
.Seperator{margin:2px 0px 0px 0px;width:95%;border-top:1px solid silver;font-size:1pt;}